# translation of kmilo_generic.po to EUSKARA
# translation of kmilo_generic.po to Basque
# Marcos Goienetxe <marcos@euskalgnu.org>, 2005.
# Iñigo Salvador Azurmendi <xalba@euskalnet.net>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kmilo_generic\n"
"POT-Creation-Date: 2004-10-26 01:18+0200\n"
"PO-Revision-Date: 2005-01-26 13:31+0100\n"
"Last-Translator: Iñigo Salvador Azurmendi <xalba@euskalnet.net>\n"
"Language-Team: EUSKARA <itzulpena@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: generic_monitor.cpp:103 generic_monitor.cpp:189
msgid "Starting KMix..."
msgstr "KMix abiarazten..."

#: generic_monitor.cpp:121 generic_monitor.cpp:211
msgid "It seems that KMix is not running."
msgstr "Dirudienez KMix ez dago martxan."

#: generic_monitor.cpp:162
msgid "Volume"
msgstr "Bolumena"

#: generic_monitor.cpp:231
msgid "Mute on"
msgstr "Isildu"

#: generic_monitor.cpp:234
msgid "Mute off"
msgstr "Ez isildu"
